[Settings]
AuthorName=
AuthorEmail=
Language=Turkish
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Hata Raporu
HeaderText=%s Hata Raporu
SubHeaderText=Sorunu çözmemize ve yazılımı geliştirmemize yardım etmek için lütfen bu hata raporunu (%s) bize gönderin.
WhatDoesReportContain=Bu rapor ne içerir?
ProvideAdditionalInfo=Sorun hakkında ek bilgi verin (önerilir).
YourEmail=E-posta adresiniz:
DescribeProblem=Hata oluşana kadar yaptığınız işlemleri birkaç kelimeyle anlatın:
MyConsent=“Raporu gönder” butonuna tıklayarak, rapor içeriği hakkında bilgiye sahip olduğumu onaylıyor ve Gizlilik Politikası şartlarını kabul ediyorum.
MyConsent2=“Raporu gönder” butonuna tıklayarak, rapor içeriği hakkında bilgiye sahip olduğumu onaylıyorum.
PrivacyPolicy=Gizlilik Politikası
InvalidEmailCaption=Geçersiz E-posta 
InvalidEmailText=Lütfen geçerli bir E-posta adresi belirleyin. Ör: name@hotmail.com.
SendReport=Raporu gönder
CloseTheProgram=Programı kapat
RestartApp=Bu pencere kapatıldıktan sonra %s tekrar başlat.
OtherActions=Diğer eylemler…
SendReportLater=Programı kapatın ve raporu daha sonra gönderin

[DetailDlg]
DlgCaption=Hata Raporu Ayrıntıları
DoubleClickAnItem=Uygun bir program ile açmak için çift tıklayın.
FieldName=İsim
FieldDescription=Tanım
FieldSize=Boyut
Preview=Önizleme
PrivacyPolicy=Gizlilik Politikası
Close=Kapat
Export=Dışa Aktar…
NoDataToDisplay=Gösterilecek veri yok
PreviewAuto=Otomatik
PreviewText=Metin
PreviewHex=Hex
PreviewImage=Resim
PreviewVideo=Video
Encoding=Metin kodlaması
DescCrashDump=Minidump Çökmesi
DescXML=Çökme Tanımı XML
DescScreenshot=Masaüstü Ekran Görüntüsü
DescRegKey=Kayıt Anahtarı Dump
DescVideo=Masaüstü Video Görüntüsü
Open=Aç
DeleteSelected=Seçilen Dosyaları Sil
AttachMoreFiles=Daha Fazla Dosya Ekle…
           
[ProgressDlg]
DlgCaption=%s - Hata Raporu Gönderiliyor
DlgCaption2=%s çalışmayı durdurdu
DlgCaptionExport = %s - Hata Raporu Dışa Aktarılıyor
CollectingCrashInfo=Sorun hakkında bilgi toplanıyor…
CompressingFiles=Hata raporu dosyaları sıkıştırılıyor…
StatusText= Hata raporu şimdi gönderiliyor(%d / 3)…
ConfirmLaunchEmailClient=Hata raporu varsayılan E-posta programınız (%s) kullanılarak gönderilebilir.\nE-posta programını çalıştırmak için TAMAM'a tıklayın, bunun dışında İptal'e tıklayın.
CompletedWithErrors=Hatalı bir şekilde tamamlandı. Bu pencereyi kapatmak için Kapat'a tıklayın.
ExportedWithErrors=Dışa aktarım hatalı bir şekilde tamamlandı. Bu pencereyi kapatmak için Kapat'a tıklayın.
CopySelectedLines=Seçilen satırları kopyala
CopyTheWholeLog=Bütün günlüğü kopyala
Cancel=İptal
Cancelling=İptal ediliyor…
Close=Kapat

[ResendDlg]
DlgCaption=%s - Hata Raporları Gönder
BalloonCaption=%s - Hata Raporları
BalloonText=Son zamanlarda %s programında bazı hatalar oluştu. Hata raporlarını şimdi göndermek için buraya tıklayın.
ColumnCreationDate=Oluşturma Tarihi
ColumnSize=Boyut
ColumnStatus=Durum
ClickForDetails=Ayrıntıları görmek için ögeye çift tıklayın.
SelectedSize=Seçilen öge: %d. Toplam boyut: %s.
SendNow=Şimdi gönder
ShowLog=Günlüğü göster
MyConsent=“Raporu gönder” butonuna tıklayarak, seçilen raporların içeriği hakkında bilgiye sahip olduğumu onaylıyor ve Gizlilik Politikası şartlarını kabul ediyorum.
MyConsent2=“Raporu gönder” butonuna tıklayarak, seçilen raporların içeriği hakkında bilgiye sahip olduğumu onaylıyorum.
PopupShow=Göster
PopupExit=Çıkış
PopupRemindLater=Daha sonra hatırlat
PopupNeverRemind=Hiçbir zaman
StatusPending=Bekliyor
StatusInProgress=Devam ediyor…
StatusSucceeded=Başarılı
StatusFailed=Başarısız
CurrentAction=Current action:
DeliveryingReports=Hata raporları gönderiliyor…
DeliverySucceeded=Hata raporları başarıyla gönderildi.
DeliveryFailed=Hata raporu gönderimi hatalı bir şekilde tamamlandı.
SelectAll=Tümünü seç
DeselectAll=Hiçbirini seçme
DeleteSelected=Seçileni sil
DeleteAll=Tümünü sil

[VideoRecDlg]
DlgCaption=%s - Ekran Video Görüntüsü
Text=Bu yazılımda oluşan hataları çözmemize ve daha iyi anlamamıza yardımcı olmak için %s ekranınızın videosunu kaydedecektir. Ekran kaydının, bilgisayarınızın performansını düşürebileceğini unutmayın. Devam etmek için 'İzin Ver' butonuna tıklayın.
Allow=İzin Ver
Cancel=İptal